.banner-sec{
    background:url(/assets/centros/152/fondo_login.jpg)
    no-repeat center center; 
	background-size: contain;
    border-radius: 6px 0 0 6px; 
    padding:0;
	height: 100%; /* Adapta la altura al contenedor */
    width: 100%; /* Adapta el ancho al contenedor */
    display: flex; /* Permite centrar el contenido adicional dentro del banner */
    align-items: center; /* Centra verticalmente el contenido */
    justify-content: center;
}
/*
.banner-text.text-center > h2 {
	display:none;
}

.banner-text.text-center > p > img {
	display:none;
}
*/

.login-sec {
	padding: 15px 80px;
}